ain; charset=UTF-8
Content-Disposition: inline; filename="a83d81ff45fda9a93a7e35f8921e826069c843d0..e92a217bd19ee0b28890a7b33e5c6d7c037354cc.patch"
Last-Modified: Mon, 06 Jan 2025 22:34:13 GMT
Expires: Thu, 04 Jan 2035 22:34:13 GMT

uild - minetest.git - modified minetest for gpcfs purposes</title>
<meta name='generator' content='cgit v1.2.3'/>
<meta name='robots' content='index, nofollow'/>
<link rel='stylesheet' type='text/css' href='/static/cgit.css'/>
<link rel='shortcut icon' href='//bananach.space/favicon.png'/>
<link rel='alternate' title='Atom feed' href='http://git.bananach.space/minetest.git/atom/build/android/gradle/wrapper/gradle-wrapper.properties?h=release' type='application/atom+xml'/>
</head>
<body>
<div id='cgit'><table id='header'>
<tr>
<td class='logo' rowspan='2'><a href='/'><img src='//bananach.space/bananach.png' alt='cgit logo'/></a></td>
<td class='main'><a href='/'>index</a> : <a href='/minetest.git/'>minetest.git</a></td><td class='form'><form method='get'>
<input type='hidden' name='id' value='037422fdba9a47bd538480988fbf8aad67d66c85'/><select name='h' onchange='this.form.submit();'>
<option value='gpcf'>gpcf</option>
<option value='lifo-fixes'>lifo-fixes</option>
<option value='release' selected='selected'>release</option>
</select> <input type='submit' value='switch'/></form></td></tr>
<tr><td class='sub'>modified minetest for gpcfs purposes</td><td class='sub right'>gpcf</td></tr></table>
<table class='tabs'><tr><td>
<a href='/minetest.git/about/?h=release'>about</a><a href='/minetest.git/?h=release'>summary</a><a href='/minetest.git/refs/?h=release&amp;id=037422fdba9a47bd538480988fbf8aad67d66c85'>refs</a><a href='/minetest.git/log/build/android/gradle/wrapper/gradle-wrapper.properties?h=release'>log</a><a class='active' href='/minetest.git/tree/build/android/gradle/wrapper/gradle-wrapper.properties?h=release&amp;id=037422fdba9a47bd538480988fbf8aad67d66c85'>tree</a><a href='/minetest.git/commit/build/android/gradle/wrapper/gradle-wrapper.properties?h=release&amp;id=037422fdba9a47bd538480988fbf8aad67d66c85'>commit</a><a href='/minetest.git/diff/build/android/gradle/wrapper/gradle-wrapper.properties?h=release&amp;id=037422fdba9a47bd538480988fbf8aad67d66c85'>diff</a></td><td class='form'><form class='right' method='get' action='/minetest.git/log/build/android/gradle/wrapper/gradle-wrapper.properties'>
<input type='hidden' name='h' value='release'/><input type='hidden' name='id' value='037422fdba9a47bd538480988fbf8aad67d66c85'/><select name='qt'>
<option value='grep'>log msg</option>
<option value='author'>author</option>
<option value='committer'>committer</option>
<option value='range'>range</option>
</select>
<input class='txt' type='search' size='10' name='q' value=''/>
<input type='submit' value='search'/>
</form>
</td></tr></table>
<div class='path'>path: <a href='/minetest.git/tree/?h=release&amp;id=037422fdba9a47bd538480988fbf8aad67d66c85'>root</a>/<a href='/minetest.git/tree/build?h=release&amp;id=037422fdba9a47bd538480988fbf8aad67d66c85'>build</a>/<a href='/minetest.git/tree/build/android?h=release&amp;id=037422fdba9a47bd538480988fbf8aad67d66c85'>android</a>/<a href='/minetest.git/tree/build/android/gradle?h=release&amp;id=037422fdba9a47bd538480988fbf8aad67d66c85'>gradle</a>/<a href='/minetest.git/tree/build/android/gradle/wrapper?h=release&amp;id=037422fdba9a47bd538480988fbf8aad67d66c85'>wrapper</a>/<a href='/minetest.git/tree/build/android/gradle/wrapper/gradle-wrapper.properties?h=release&amp;id=037422fdba9a47bd538480988fbf8aad67d66c85'>gradle-wrapper.properties</a></div><div class='content'>blob: d612cf3334b517640b1e6d873445f6c09c2f9c3e (<a href='/minetest.git/plain/build/android/gradle/wrapper/gradle-wrapper.properties?h=release&amp;id=037422fdba9a47bd538480988fbf8aad67d66c85'>plain</a>)
<table summary='blob content' class='blob'>
<tr><td class='linenumbers'><pre><a id='n1' href='#n1'>1</a>
<a id='n2' href='#n2'>2</a>
</pre></td>
<td class='lines'><pre><code>#Mon Apr 06 00:06:16 CEST 2020
distributionUrl=https\://services.gradle.org/distributions/gradle-6.3-all.zip
</code></pre></td></tr></table>
</div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.zx2c4.com/cgit/about/'>cgit v1.2.3</a> (<a href='https://git-scm.com/'>git 2.39.1</a>) at 2025-01-06 22:34:13 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
